﻿@charset "UTF-8";

.lt-ie8 #pick-a-nandos-content {margin-top:-5px;}
#pick-a-nandos-content a#take-a-peak {
    float: right;
    padding: 10px 25px 10px 0;
    width: 195px;
    color:black;
    text-decoration: none;
}
#pick-a-nandos-content a#take-a-peak img {float:right;}
#pick-a-nandos-content a#take-a-peak p {margin:0;}
#pick-a-nandos-content h2 {
    width:287px; 
    height:252px; margin:10px 0; 
    float:left;
    font-size:54px;
    line-height:1;
    text-align:center;
}
#pick-a-nandos-content #enter-postcode, #pick-a-nandos-content #ordered-before, #pick-a-nandos-content #your-account, #pick-a-nandos-content #most-visited-restaurants {margin-top:10px;}
#pick-a-nandos-content .red-panel {width:280px; height:271px; background:url(../img/pick-a-nandos/red-panel-bg.gif) no-repeat; float:left; margin:0 0 0 25px; padding-top:28px;}
#pick-a-nandos-content .red-panel p {margin:7px 0 0; font-size:12px; float:left;}
#pick-a-nandos-content .green-panel .input-with-helper {width:267px;}
#pick-a-nandos-content .green-panel #password {width:248px;}
#pick-a-nandos-content #message-box {background:url("../img/pick-a-nandos/message-box-bg.gif"); width:234px; height:87px; position:absolute; margin:0px 0 0 365px;}
#pick-a-nandos-content #message-box h3 {color:#FFFFFF; width:228px; text-align:center; padding:14px 0 0; font-size:1.9em; text-shadow: 2px 2px 0px #4c4524; margin:0 0 6px;}
#pick-a-nandos-content #message-box p {font-family:'Conv_Nandos Hand Alt'; color:#FFFFFF; margin:0; width:200px; padding:0 14px; text-align:center;}
.lt-ie8 #pick-a-nandos-content #message-box p {line-height:1.1em;}
#pick-a-nandos-content .menu-row {padding-left:20px;}
/*#pick-a-nandos-content p#find-out-more {font-size:17px;}*/
#pick-a-nandos-content .text-input {width:194px;}
#login-content #email-mobile {width:200px;}
#login-content #email-mobile-label {width:215px;}
#login-content #password-label {width:83px;} 
#login-content #password {width:332px;}
#login-content a#forgot-password {padding:0 0 0 93px; font-size:11px; text-decoration:underline;}

.menu-panel-next-collection-full-width p {padding:10px 0;}

/*  Altaine Edits */

#pick-a-nandos-content span#find-out-more {font-size:17px;}
#please-read {
    margin-top:75px;
    font-size:smaller;
}

#please-read a {
    margin-left:5px;
}
#register-from-home a { color: black !important;}
#register-from-home a:visited { color: black !important;}